[Version]
Name=Минстрой. РИМ. Сибирский федеральный округ. Индексно-ценовой файл, содержащий информацию о текущих ценах и индексах изменения сметной стоимости строительных ресурсов из ФГИС ЦС на III квартал 2023 г.
Number=1.001
Date=29.08.2023 13:26:36
BaseCostDate=01.01.2022
Developer=ООО «ИНАС+»
Copyright=
BaseCostResOnly=1
# глобальная категория сметных нормативов (CategoryNB)
#     =1 - государственные
#     =2 - территориальные
#     =3 - отраслевые
#     =4 - сметные нормативы г. Москвы
#     =9 - прочие сметные нормативы
CategoryNB=1
CodingType=ГСН-2020
Year=2023
# тип периода (Period_Type)
#     =1 - месяц
#     =2 - квартал
#     =3 - полугодие
Period_Type=2
# значение периода (Period)
#     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
#     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
#     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=III
Region_Code=00
Region_Name=ФСНБ-2022
# количество районов (Number_Of_Rayons)
#     1, 2, 3 ... - натуральное число
Number_Of_Rayons=13
Kod_Rayon_01=2401
Rayon_Name_01=Красноярский край (1 зона)
ConfirmDocument_01=Письмо Минстроя России от 25.08.2023 г. № 51967-АЛ/09
ConfirmDocumentType_01=Справочная информация
ConfirmDocumentRegNum_01=304
ConfirmDocumentDate_01=
ConfirmDocumentOT_01=Приказ Министерства строительства Красноярского края от 25.04.2023 № 237-О
ConfirmDocumentOTType_01=Справочная информация
ConfirmDocumentOTRegNum_01=
ConfirmDocumentOTDate_01=
Kod_Rayon_02=2402
Rayon_Name_02=Красноярский край (2 зона)
ConfirmDocument_02=Письмо Минстроя России от 25.08.2023 г. № 51967-АЛ/09
ConfirmDocumentType_02=Справочная информация
ConfirmDocumentRegNum_02=304
ConfirmDocumentDate_02=
ConfirmDocumentOT_02=Приказ Министерства строительства Красноярского края от 25.04.2023 № 237-О
ConfirmDocumentOTType_02=Справочная информация
ConfirmDocumentOTRegNum_02=
ConfirmDocumentOTDate_02=
Kod_Rayon_03=2403
Rayon_Name_03=Красноярский край (3 зона)
ConfirmDocument_03=Письмо Минстроя России от 25.08.2023 г. № 51967-АЛ/09
ConfirmDocumentType_03=Справочная информация
ConfirmDocumentRegNum_03=304
ConfirmDocumentDate_03=
ConfirmDocumentOT_03=Приказ Министерства строительства Красноярского края от 25.04.2023 № 237-О
ConfirmDocumentOTType_03=Справочная информация
ConfirmDocumentOTRegNum_03=
ConfirmDocumentOTDate_03=
Kod_Rayon_04=2404
Rayon_Name_04=Красноярский край (4 зона)
ConfirmDocument_04=Письмо Минстроя России от 25.08.2023 г. № 51967-АЛ/09
ConfirmDocumentType_04=Справочная информация
ConfirmDocumentRegNum_04=304
ConfirmDocumentDate_04=
ConfirmDocumentOT_04=Приказ Министерства строительства Красноярского края от 25.04.2023 № 237-О
ConfirmDocumentOTType_04=Справочная информация
ConfirmDocumentOTRegNum_04=
ConfirmDocumentOTDate_04=
Kod_Rayon_05=2405
Rayon_Name_05=Красноярский край (5 зона)
ConfirmDocument_05=Письмо Минстроя России от 25.08.2023 г. № 51967-АЛ/09
ConfirmDocumentType_05=Справочная информация
ConfirmDocumentRegNum_05=304
ConfirmDocumentDate_05=
ConfirmDocumentOT_05=Приказ Министерства строительства Красноярского края от 25.04.2023 № 237-О
ConfirmDocumentOTType_05=Справочная информация
ConfirmDocumentOTRegNum_05=
ConfirmDocumentOTDate_05=
Kod_Rayon_06=2406
Rayon_Name_06=Красноярский край (6 зона)
ConfirmDocument_06=Письмо Минстроя России от 25.08.2023 г. № 51967-АЛ/09
ConfirmDocumentType_06=Справочная информация
ConfirmDocumentRegNum_06=304
ConfirmDocumentDate_06=
ConfirmDocumentOT_06=Приказ Министерства строительства Красноярского края от 25.04.2023 № 237-О
ConfirmDocumentOTType_06=Справочная информация
ConfirmDocumentOTRegNum_06=
ConfirmDocumentOTDate_06=
Kod_Rayon_07=2407
Rayon_Name_07=Красноярский край (7 зона)
ConfirmDocument_07=Письмо Минстроя России от 25.08.2023 г. № 51967-АЛ/09
ConfirmDocumentType_07=Справочная информация
ConfirmDocumentRegNum_07=304
ConfirmDocumentDate_07=
ConfirmDocumentOT_07=Приказ Министерства строительства Красноярского края от 25.04.2023 № 237-О
ConfirmDocumentOTType_07=Справочная информация
ConfirmDocumentOTRegNum_07=
ConfirmDocumentOTDate_07=
Kod_Rayon_08=2408
Rayon_Name_08=Красноярский край (8 зона)
ConfirmDocument_08=Письмо Минстроя России от 25.08.2023 г. № 51967-АЛ/09
ConfirmDocumentType_08=Справочная информация
ConfirmDocumentRegNum_08=304
ConfirmDocumentDate_08=
ConfirmDocumentOT_08=Приказ Министерства строительства Красноярского края от 25.04.2023 № 237-О
ConfirmDocumentOTType_08=Справочная информация
ConfirmDocumentOTRegNum_08=
ConfirmDocumentOTDate_08=
Kod_Rayon_09=2409
Rayon_Name_09=Красноярский край (9 зона)
ConfirmDocument_09=Письмо Минстроя России от 25.08.2023 г. № 51967-АЛ/09
ConfirmDocumentType_09=Справочная информация
ConfirmDocumentRegNum_09=304
ConfirmDocumentDate_09=
ConfirmDocumentOT_09=Приказ Министерства строительства Красноярского края от 25.04.2023 № 237-О
ConfirmDocumentOTType_09=Справочная информация
ConfirmDocumentOTRegNum_09=
ConfirmDocumentOTDate_09=
Kod_Rayon_10=2410
Rayon_Name_10=Красноярский край (10 зона)
ConfirmDocument_10=Письмо Минстроя России от 25.08.2023 г. № 51967-АЛ/09
ConfirmDocumentType_10=Справочная информация
ConfirmDocumentRegNum_10=304
ConfirmDocumentDate_10=
ConfirmDocumentOT_10=Приказ Министерства строительства Красноярского края от 25.04.2023 № 237-О
ConfirmDocumentOTType_10=Справочная информация
ConfirmDocumentOTRegNum_10=
ConfirmDocumentOTDate_10=
Kod_Rayon_11=2411
Rayon_Name_11=Красноярский край (11 зона)
ConfirmDocument_11=Письмо Минстроя России от 25.08.2023 г. № 51967-АЛ/09
ConfirmDocumentType_11=Справочная информация
ConfirmDocumentRegNum_11=304
ConfirmDocumentDate_11=
ConfirmDocumentOT_11=Приказ Министерства строительства Красноярского края от 25.04.2023 № 237-О
ConfirmDocumentOTType_11=Справочная информация
ConfirmDocumentOTRegNum_11=
ConfirmDocumentOTDate_11=
Kod_Rayon_12=2412
Rayon_Name_12=Красноярский край (12 зона)
ConfirmDocument_12=Письмо Минстроя России от 25.08.2023 г. № 51967-АЛ/09
ConfirmDocumentType_12=Справочная информация
ConfirmDocumentRegNum_12=304
ConfirmDocumentDate_12=
ConfirmDocumentOT_12=Приказ Министерства строительства Красноярского края от 25.04.2023 № 237-О
ConfirmDocumentOTType_12=Справочная информация
ConfirmDocumentOTRegNum_12=
ConfirmDocumentOTDate_12=
Kod_Rayon_13=2413
Rayon_Name_13=Красноярский край (13 зона)
ConfirmDocument_13=Письмо Минстроя России от 25.08.2023 г. № 51967-АЛ/09
ConfirmDocumentType_13=Справочная информация
ConfirmDocumentRegNum_13=304
ConfirmDocumentDate_13=
ConfirmDocumentOT_13=Приказ Министерства строительства Красноярского края от 25.04.2023 № 237-О
ConfirmDocumentOTType_13=Справочная информация
ConfirmDocumentOTRegNum_13=
ConfirmDocumentOTDate_13=

[Calculation]
C4IsNotIncludedInC3=1
KodPerevozki2022=1

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100107
IdGroup=100107
Month=9
Year=23
Crypting=1
KeyType=StealthII
